.sub_title { font-family: "Barlow"; background-color: #fff; box-sizing: border-box; padding: 24px 0 20px 15px; margin-top: -10px; border-bottom: 1px solid #aaa; }
.sub_title h3 { font-size: 35px; }
.sub_title .snav_swiper { margin-top: 15px; padding-right: 20px; }
.sub_title .snav_swiper li + li { margin-left: 20px; }
.sub_title .snav_swiper li { width: auto; }
.sub_title .snav_swiper li.on a { color: #38b7d2; }

.st_05 { background-color: #fff; box-sizing: border-box; padding: 15px 15px 50px; border-bottom: 1px solid #dfdfdf; }
.st_06 { background-color: #fff; box-sizing: border-box; padding: 15px 15px 50px; border-bottom: 1px solid #dfdfdf; }

.atc_lst_top .thumb { position: relative; width: 100%; padding-bottom: 66%; overflow: hidden; }
.atc_lst_top .thumb img { position: absolute; top: 0; left: 0; }
.atc_lst_top .tit { font-size: 22px; line-height: 27px; font-weight: 900; margin-top: 10px; padding-bottom: 4px; }
.atc_lst_top .desc { line-height: 18px; margin-top: 5px; }

.atc_lst li { padding: 15px 0; border-bottom: 1px solid #e0e0e0; }
.atc_lst li a { display: flex; justify-content: space-between; align-items: center; }
.atc_lst li a .text_area .tit { font-size: 17px; line-height: 23px; }
.atc_lst li a .tit { font-weight: 800; }
.atc_lst li a .thumb { width:140px; height: 100px; flex-shrink: 0; margin-left: 15px; }
.atc_lst_top + .atc_lst { border-top: 1px solid #e0e0e0; margin-top: 30px; }

.paging {display: block; width: 100%; margin-top: 30px; font-family: "Barlow"; }
.paging ul{display: flex; justify-content: center; }
.paging ul li{width: 4rem; height: 4rem; border: 1px solid #dfdfdf; border-left: none; box-sizing: border-box;}
.paging ul li:nth-child(2){border-left: 1px solid #dfdfdf;}
.paging ul li a{display: block; width: 100%; height: 100%; font-size: 1.5rem; line-height: 3.8rem; text-align: center;}
.paging ul li.on{background: #38b7c8; border:none;}
.paging ul li.on a{color:#fff;}
.paging ul li.prev{margin-right: 1rem; border-left: 1px solid #dfdfdf; }
.paging ul li.next{margin-left: 1rem; border-left: 1px solid #dfdfdf; }
.paging ul li.prev a{background: url(https://image.ajunews.com/images/site/news/kr/v2/img/paging_arrow.png) 50% 50% no-repeat; box-sizing: border-box; transform: rotate(-180deg); }
.paging ul li.next a{background: url(https://image.ajunews.com/images/site/news/kr/v2/img/paging_arrow.png) 50% 50% no-repeat; box-sizing: border-box; }

.page_more { display: block; width: 100%; box-sizing: border-box; height: 40px; border:1px solid #dfdfdf; margin-top: 30px; }
.page_more button { width: 100%; height: 100%; font-family: "Barlow"; font-size: 18px; }
.page_more button i { display: inline-block; width: 12px; height: 8px; background: url(../img/nav_arr.png) no-repeat; background-size: 100% auto; margin: 0 0 -1px 4px; }

aside { margin-top:15px; box-sizing: border-box; padding: 30px 15px 50px; background-color: #fff; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; }

.a_ajplay .h_title { height: 25px; display: flex; justify-content: space-between; }
.a_ajplay .h_title h3 { font-size: 22px; }
.a_ajplay .h_title .link_youtube { width: 135px; height: 25px; background: url(../img/link_youtube.png) no-repeat; background-size: 100% auto; margin-top: 2px; }
.a_ajplay .video_box { position: relative; width: 100%; padding-bottom: 56.41%; overflow: hidden; margin-top: 12px; border-radius: 15px; }
.a_ajplay .video_box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.a_latest { margin-top: 50px; }
.a_latest h3 { font-size: 22px; padding-bottom: 15px; border-bottom: 1px solid #111; }
.a_latest li { margin-top: 20px; }
.a_latest li:nth-child(5) { border-bottom: 1px solid #dfdfdf; padding-bottom: 20px; }
.a_latest li a { display: flex; justify-content: space-between; align-items: center; }
.a_latest li .thumb { width:110px; height: 78px; flex-shrink: 0; margin-left: 15px; }

.journalist_hd { background-color: #fff; border-bottom: 1px solid #dfdfdf; font-family: "Barlow"; }
.journalist_hd .h_title { border-bottom: 1px solid #aaa; padding: 25px 15px 20px; font-size: 35px; }
.editor { display: flex; align-items: center; padding: 25px 15px; position: relative; }
.editor .photo { width: 90px; height: 90px; flex-shrink: 0; overflow: hidden; margin-right: 15px; }
.editor .photo img { width: 100%; }
.editor .name_area .name { font-size: 25px; }
.editor .name_area .email { display: block; font-size:16px; color: #38b7c8; /*text-decoration: underline; text-underline-offset : 2px;*/ margin-top: 4px; }
.editor .share { position: absolute; right: 15px; top: 15px; }
.editor .share > button { width: 35px; height: 35px; background: #f2f2f2 url(../img/btn_share.png) no-repeat; background-size: 18px 20px; background-position: 7px center; border-radius: 50%; }
.editor .share .option_lay { position: absolute; right: 0; top: 45px; border:1px solid #eee; background-color: #fff; border-radius: 10px; padding: 25px 40px 25px; z-index: 1; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 10px; display: none; }
.editor .share .option_lay ul { display: flex; }
.editor .share .option_lay ul li + li { margin-left: 30px; }
.editor .share .option_lay ul li button { display: block; width: 50px; height: 50px; }
.editor .share .option_lay ul li span { display: block; width: 100%; font-size: 13px; font-weight: 500; text-align: center; margin-top: 10px; }
.editor .share .option_lay ul li.facebook button { background: url(../img/btn_facebook.png) no-repeat; background-size: 100% auto; }
.editor .share .option_lay ul li.twitter button { background: url(../img/btn_twitter.png) no-repeat; background-size: 100% auto; }
.editor .share .option_lay ul li.url button { background: url(../img/btn_url.png) no-repeat; background-size: 100% auto; }
.editor .share.active .option_lay { display: block; }
.editor .share.active > button { background: #f2f2f2 url(../img/btn_lay_close.png) no-repeat; background-size: 16px 16px; background-position: center; }

.search_tool { font-family: "Barlow"; background-color: #fff; box-sizing: border-box; padding: 0 15px; }
.search_tool h3 { border-bottom: 1px solid #aaa; padding: 25px 15px 20px 0; font-size: 35px; }

.search_option .period_box { margin-top: 30px; }
.search_option .period .title { display:block; font-size:22px; font-weight:500; margin-bottom: 1.5rem;}
.search_option .period ul { display:flex; margin-top:1.5rem; }
.search_option .period ul li { flex: 1;height:4.0rem; box-sizing:border-box; border:1px solid #ccc; }
.search_option .period ul li + li { border-left:0; }
.search_option .period ul li span { display:block; width:100%; height:100%; line-height:40px; font-size:1.5rem; font-weight:500; text-align:center; cursor:pointer; }
.search_option .period ul li.on { background:#333; border-color:#333; }
.search_option .period ul li.on span { color:#fff; }
.search_option .period .date_select { display:flex; margin-top: 1.5rem; }
.search_option .period .date_select .form_text { width:46%; background: #f4f4f4; height: 4rem; border:1px solid #ccc; }
.search_option .period .date_select .form_text input { width:100%; height:100%; font-size:1.5rem; background:transparent; padding:0 1.5rem; border:0; box-sizing:border-box; text-align: center;}
.search_option .period .date_select span { width:8%; height:4.5rem; line-height:4.5rem; text-align:center; }

.search_option .grid{margin-top: 4rem; }
.search_option .grid ul{ display: grid; grid-template-columns: repeat(3, 1fr); row-gap: 1.4rem; }
.search_option .grid ul li{ width: 100%; }
.search_option .grid ul li:nth-child(4) { border-left: 1px solid #ccc; }
.search_option .period ul li #directly { letter-spacing: -0.9px; }
.search_option .search_input { margin-top: 3.5rem; }
.search_option .search_input input { width: 100%; height: 4rem; border: 1px solid #ccc; padding: 0; box-sizing: border-box; font-size: 1.5rem; letter-spacing: -0.05em; padding: 0 1.5rem; }
.search_option .sch_button { height: 4.5rem; width: 100%; display: block; background: #38b7d2; color: #fff;margin-top: 4rem; }

.ui-datepicker{font-family: "Barlow";  width: calc(100% - 3rem); box-sizing: border-box; box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 20%); border-radius: 0;}
.ui-widget-content{ left: 1.5rem !important; margin-top: 6px; padding: 0; border: 1px solid #ccc; border-top: 4px solid #38b7d2; background: #fff; z-index: 99 !important;}
.ui-widget-header{padding: 0; border-radius: 0; background: #fff;}
.ui-datepicker-title{text-align: center;}
.ui-datepicker .ui-datepicker-header{padding: 0; margin-top: 4.5rem; margin-bottom: 2.5rem; border: none;position: relative;}
.ui-datepicker-year, .ui-datepicker-month{font-size: 2.5rem; font-weight: 500;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position: absolute; width: 2rem; height: 2rem; top: 0.5rem; cursor: pointer;}
.ui-datepicker .ui-datepicker-prev{left: 8rem;}
.ui-datepicker .ui-datepicker-next{right: 8rem;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display: block; left: 0; top: 0; margin: 0; width: 100%; height: 100%; font-size: 0;}
.ui-datepicker .ui-datepicker-prev span{background: url(https://image.ajunews.com/images/site/ajupress/m/img/icon/title_arrow.png) 50% 50% no-repeat; background-size: 1rem; transform: rotate(-180deg);}
.ui-datepicker .ui-datepicker-next span{background: url(https://image.ajunews.com/images/site/ajupress/m/img/icon/title_arrow.png) 50% 50% no-repeat; background-size: 1rem;}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus { border: none; background: #fff;}
.ui-datepicker table{margin: 0 auto 3rem auto; width: calc(100% - 4rem); border-top: 1px solid #000; font-size: 1.6rem;}
.ui-datepicker th{padding: 1rem 0 0; height: 4rem; font-weight: 500;}
.ui-datepicker td{padding: 0; height: 4rem;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{display: block; padding: 0; width: 100%; height: 100%; border: none; line-height: 4rem; background: #fff;}
.ui-datepicker-current-day .ui-state-active{background: #000; color:#fff;}
.ui-datepicker td span, .ui-datepicker td a{text-align: center;}
.ui-datepicker .ui-datepicker-buttonpane{position: absolute; left: auto !important; right: 2rem; top: 2.5rem; margin: 0; padding: 0; width: 2rem; height: 2rem; border: none;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{display: none;}
.ui-datepicker .ui-datepicker-buttonpane button{margin: 0; padding: 0; width: 100%; height: 100%; background: url(https://image.ajunews.com/images/site/ajupress/m/img/icon/calendar_close.png) 50% 50% no-repeat; background-size: 2rem;}

.st_result { font-family: "Barlow"; background-color: #fff; box-sizing: border-box; padding: 60px 15px 50px; }
.st_result .result_count { font-size: 25px; }
.st_result .result_count span { color: #38b7d2; }

.no_data { text-align:center; margin-bottom: 10rem; padding-top: 4rem; font-size: 2rem; line-height: 2.5rem; border-top: 1px solid #000;}
.no_data strong {font-size:2.5rem; line-height:3.2rem; font-weight:500; display: block;}
.no_data span strong { font-weight:600; }
.no_data p { display:block; font-size:1.4rem; line-height:2rem; font-weight:400; color:#666; margin-top:4rem; }

